Subject: [calsify] IETF 101 Calext meeting and moving work forward...

From: Daniel Migault <[email-masked]>
Date: Tue, 20 Feb 2018 17:58:41 +0000

Hi,

The current working items are as follows. I propose that we use our time slot in London to discuss their status and progress.

* draft-ietf-calext-caldav-attachments-03 (Submitted to IESG)
* draft-ietf-calext-eventpub-extensions-05 (WG Last Call)
* draft-ietf-calext-ical-relations-03 (WG Document)
* draft-ietf-calext-jscalendar-00 ( WG Document)

I am encouraging you all to provide reviews and feed backs on these drafts, so drafts can be moved forward in WG Last Call and then to the IESG.

It is necessary that when a WG last call is started we - as chairs have a feeling that the draft is supported by the WG. This has to be confirmed during the WG Last Call before we can pass it to the IESG.

If would be even better that we could show progress before the IETF meeting ;-). We have updated the milestones of these document for June / September. I would be more than happy to have them achieved earlier!

Yours,

Your Calext co-chairs